Subject: New Reply Received - Order no 9783217977
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 10:25:06 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order no 9783217977  Ticket comment <div dir="ltr">I paid AED 500 for the repair. In addition I lost 2 months waiting for a response from your team a) originally when only half the item I ordered was sent and b) when the missing half was sent and didn’t fit, which I expect to be compensated for.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Most importantly, the amount of stress that I experienced from the horrifically poor customer service cannot even be quantified. </div>
<div dir="ltr"><br></div>
<div dir="ltr">I look forward to hearing from you in the next 24 hrs. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Regards </div>
<div dir="ltr"><br></div>
<div dir="ltr">Nathalia </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 11 Sep 2020, at 12:24, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Nathalia,<br><br>Thank you  for your response.<br><br> We understand that you are frustrated due to the services you may have been offered regarding this order and we sincerely apologize for this experience. . Our services are always meant to be a hassle free process. </div>
<div>
<br>However, we would request you to please let us know the amount that you spent to get the item repaired and we will issue you a voucher for the same to try to cover your expenses and as token of apology.<br><br>We are looking forward to hear from you soon. <br><br>Your Friends,<br>The Support Team</div>
</div>
<div dir="ltr">
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1077717